@CHARSET "ISO-8859-1";

#cms-content {
	min-height:429px;
	width: 60%;
	float: left;
	position: relative;
	padding-top: 15px;
	margin: 5px;
}
@media all and (max-width: 700px){
	#cms-content{
		width: 100%;
	}
}

#title-div {
	height: 85px;
	width: 98.3%;
	display: inline-block;
}
#title-div-left{
	float: left;
	height: 85px;
	width : 75%;
	padding-left: 20px;
	display: inline-block;
}

#title-div-right{
	padding-top: 25px;
	float: right;
	text-align: right;
	height: 60px;
	width : 15%;
	display: inline-block;
}

.information-content {
	color: #6a6a6a;
	font-family:arial;
	font-size:14px;
	margin: 50px 25px;
}

@media all and (max-width: 700px){
	.information-content{
		font-size: 16px;
		margin-top: 80px;
	}
}

.information-image{
	width: 350px;
	margin: 15px;
	overflow:hidden;
	float: right;
}

@media all and (max-width: 700px){
	.church-table{
		width: 100%;
		overflow-x: auto;
		display: block;
	}
}